**To delete a composition encoder configuration**

The following ``delete-encoder-configuration`` deletes the composition encoder configuration specified by the given ARN (Amazon Resource Name). ::

    aws ivs-realtime delete-encoder-configuration \
        --arn "arn:aws:ivs:ap-northeast-1:123456789012:encoder-configuration/ABabCDcdEFef"

This command produces no output.

For more information, see `Enabling Multiple Hosts on an Amazon IVS Stream <https://docs.aws.amazon.com/ivs/latest/LowLatencyUserGuide/multiple-hosts.html>`__ in the *Amazon Interactive Video Service User Guide*.